from setuptools import setup

setup(
    name='odsgen',
    version='0.2',
    author='Eric Mc Sween',
    author_email='eric.mcsween@auf.org',
    py_modules=['odsgen'],
    url='http://pypi.auf.org/odsgen',
    description="Open Document spreadsheet generation library",
    long_description=open('README.txt').read(),
    classifiers=[
        'License :: OSI Approved :: MIT License',
        'Topic :: Office/Business :: Financial :: Spreadsheet',
    ],
    install_requires=['odfpy'],
)
